• 联络支持
  • 自杀性的支持

    浏览器兼容性

    Banzai是为网络而建的,目标用户是台式机、平板电脑和手机。要使用Banzai,你必须安装以下浏览器之一:

    • 谷歌Chrome (>= 42)
    • Firefox (> = 39)
    • Microsoft Edge (>= 14)
    • Safari (> = 10.1)

    在2020年9月30日之前,Banzai的学校软件将支持IE11。Direct不支持IE11。

    安排一次演练

    我们的教师支持团队可以做一个个性化的,15分钟的辅导,并回答您可能有任何问题。

    1
    安排一个时间在这个日历
    2
    我们会在指定的时间打电话给您。准备好你的问题。
    Baidu